/*
Theme Name:     KTE Custom Theme
Description:    KTE Custom Theme by Jacob Gates Design & Media

© 2016. All rights reserved.
Author:         Jacob Gates Design & Media
Template:       Avada

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/
.headerextra {
	font-size:18px;
	line-height:24px;
	text-align:right;
	color: #747474;
	color:#b8b8b8;
}
#sliders-container {
	background-color: #414042 !important;	
}
.post-content h3 {
	padding:15px;
	background-color: #414042;
	color:#FFF !important;
	font-weight:bold;
	margin-bottom:0;
}	
/*.conduit h3 {
	background-color:#59354d;
}
.cable h3 {
	background-color:#9ab652;
}
.plug h3 {
	background-color:#532f82;
}*/

.conduit .fusion-imageframe {
	border-bottom:#59354d solid 30px;
}
.cable .fusion-imageframe {
	border-bottom:#9ab652 solid 30px;
}
.plug .fusion-imageframe {
	border-bottom:#532f82 solid 30px;
}
.harness .fusion-imageframe {
	border-bottom:#e5aa3d solid 30px;
}
.proddev .fusion-imageframe {
	border-bottom:#7f3635 solid 30px;
}

.fusion-imageframe {
	margin-bottom:15px;	
}
.fusion-post-content h3 {
	color:#FFF;
}
.post-content .fusion-title-size-three, h3  {
	color:#FFF;
}
.fusion-main-menu .current-menu-ancestor > a, .fusion-main-menu .current-menu-item > a, .fusion-main-menu .current-menu-parent > a, .fusion-main-menu .current_page_item > a
{
  /*background-color:#252525;*/
  color:#FFF !important;
  border-top-color: #ed1c24 !important;
  border-right-color: #ed1c24 !important;
  border-bottom-color: #ed1c24 !important;
  border-left-color: #ed1c24 !important;
  
}
.fusion-main-menu > ul > li > a:hover
{
	color:#FFF !important;
  border-top-color: #ed1c24 !important;
  border-right-color: #ed1c24 !important;
  border-bottom-color: #ed1c24 !important;
  border-left-color: #ed1c24 !important;
}
@media only screen and (max-width : 800px) {
.fusion-header-banner {
	float:none;
	width:100%;
	text-align:center;	
}
.headerextra {
	text-align:center;
}
.fusion-logo {
	text-align:center;
}
/*.fusion-header-v4.fusion-mobile-menu-design-modern .fusion-logo .fusion-logo-link
{
  max-width: 100%;
  width:100%;
}*/
.fusion-logo-link {
	margin-left:30px;	
}
}
@media only screen and and (max-width : 1200px) {
	.fusion-logo-link {
	margin-left:60px;	
}
}
.fusion-page-title-bar h1 {
	text-transform:uppercase;	
}
h2 {
	text-transform:uppercase;
	font-weight:500;	
}
.fusion-contact-info {
	color:#FFF;	
}
.fusion-footer h1,h2,h3,h4 {
	color:#FFF;		
}
.fusion-header-wrapper .fusion-header, .fusion-header-wrapper .fusion-secondary-main-menu
{
  background-color: #414042;
}
@media only screen and (min-device-width: 0px) and (max-device-width: 1024px){
.fusion-header {
	background-color: #414042 !important;
}
}
@media only screen 
and (max-width : 800px) {
#header{
background: none !important;
}
#header {
background: #414042 !important;
background-color: #414042 !important;
}

.fusion-header {
	background-color: #414042 !important;
}
}




/* TABLE STYLES */
table {
  border-collapse: collapse;
  border-spacing: 0;
}
.table {
  border-color: #e5e4e3;
}
.table > thead > tr > th,
.table > tbody > tr > th {
  padding: 10px;
  font-weight: bold;
}
.table > thead > tr > td,
.table > tbody > tr > td,
.table > tfoot > tr > td {
  padding: 10px 20px;
}
.table > tfoot > tr > td {
  font-weight: bold;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
.table-1 table,
.tkt-slctr-tbl-wrap-dv table {
  border: 1px solid#dcdcdc;
  background-color: #fff;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.08), inset 0 0 0 1px rgba(255, 255, 255, 0.5);
}
.table-1 table th,
.tkt-slctr-tbl-wrap-dv table th {
  border: 1px solid #dcdcdc;
  background: #ed1c24;
  color:#FFF;
  padding: 10px;
  text-align: center;
  
}
.table-1 tr:nth-child(even),
.tkt-slctr-tbl-wrap-dv tr:nth-child(even) {
  background: #f6f6f6;
}
.table-1 tr td,
.tkt-slctr-tbl-wrap-dv tr td {
  border: 1px solid #dcdcdc;
  padding: 8px 15px;
  text-align:center;
}
.table-2 table thead {
  border: 1px solid #d3d3d3;
  text-align: center;
}
.table-2 table th {
  padding: 20px;
  color: #fff;
}
.table-2 tr td {
  border-bottom: 1px solid #dcdcdc;
  padding: 10px 20px;
}
#main .comment-submit, #reviews input#submit, .button-default, .button.default, .comment-form input[type="submit"], .fusion-button-default, .fusion-portfolio-one .fusion-button, .post-password-form input[type="submit"], .price_slider_amount button, .ticket-selector-submit-btn[type="submit"], .woocommerce .avada-order-details .order-again .button, .woocommerce .avada-shipping-calculator-form .button, .woocommerce .cart-collaterals .checkout-button, .woocommerce .checkout #place_order, .woocommerce .checkout_coupon .button, .woocommerce .login .button, .woocommerce .lost_reset_password input[type="submit"], .woocommerce .register .button, .woocommerce .single_add_to_cart_button, .woocommerce button.button, .woocommerce-MyAccount-content form .button, .wpcf7-form input[type="submit"], .wpcf7-submit
{
  background-color:  #ed1c24 !important;
}
#main .comment-submit:hover, #reviews input#submit:hover, .button-default:hover, .button.default:hover, .comment-form input[type="submit"]:hover, .fusion-button-default:hover, .fusion-portfolio-one .fusion-button:hover, .post-password-form input[type="submit"]:hover, .price_slider_amount button:hover, .ticket-selector-submit-btn[type="submit"]:hover, .woocommerce .avada-order-details .order-again .button:hover, .woocommerce .avada-shipping-calculator-form .button:hover, .woocommerce .cart-collaterals .checkout-button:hover, .woocommerce .checkout #place_order:hover, .woocommerce .checkout_coupon .button:hover, .woocommerce .login .button:hover, .woocommerce .lost_reset_password input[type="submit"]:hover, .woocommerce .register .button:hover, .woocommerce .single_add_to_cart_button:hover, .woocommerce-MyAccount-content form .button:hover, .wpcf7-form input[type="submit"]:hover, .wpcf7-submit:hover
{
	background-color: #CD1219 !important;
}
#comment-input .placeholder, #comment-input input, #comment-textarea .placeholder, #comment-textarea textarea, #wrapper .search-table .search-field input, .avada-select .select2-container .select2-choice, .avada-select .select2-container .select2-choice2, .avada-select-parent select, .chzn-container .chzn-drop, .chzn-container-single .chzn-single, .comment-form-comment textarea, .input-text, .main-nav-search-form input, .post-password-form label input[type="password"], .search-page-search-form input, .wpcf7-captchar, .wpcf7-form .wpcf7-date, .wpcf7-form .wpcf7-number, .wpcf7-form .wpcf7-quiz, .wpcf7-form .wpcf7-select, .wpcf7-form .wpcf7-text, .wpcf7-form textarea, .wpcf7-select-parent .select-arrow, input.s, input.s .placeholder, input[type="email"], input[type="text"], select, textarea
{
  color: #000 !important;
}
#comment-input .placeholder, #comment-input input, #comment-textarea .placeholder, #comment-textarea textarea, #wrapper .search-table .search-field input, .avada-select .select2-container .select2-choice, .avada-select .select2-container .select2-choice2, .avada-select-parent select, .chzn-container .chzn-drop, .chzn-container-single .chzn-single, .comment-form-comment textarea, .input-text, .main-nav-search-form input, .post-password-form label input[type="password"], .search-page-search-form input, .wpcf7-captchar, .wpcf7-form .wpcf7-date, .wpcf7-form .wpcf7-number, .wpcf7-form .wpcf7-quiz, .wpcf7-form .wpcf7-select, .wpcf7-form .wpcf7-text, .wpcf7-form textarea, .wpcf7-select-parent .select-arrow, input.s, input.s .placeholder, input[type="email"], input[type="text"], select, textarea
{
  color: #000 !important;
}